{% extends 'basic.html' %}

{% block title %}Homepage{% endblock %}
{% block content %}
<h1>Home</h1>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam, asperiores corporis, cumque distinctio dolore dolorum ipsa magnam mollitia necessitatibus nihil nobis numquam quis rerum soluta, voluptate! Deleniti ea odio quae?</p>
    <a href="/posts" class="btn btn-success">Go to posts</a>
{% endblock %}
